Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Mike Hearn <[email-masked]>
Date: Mon, 21 Sep 2015 11:30:10 +0100

>
> Does this conversation have to happen on-list? It seems to have wandered
> incredibly far off-topic.
>

I understand, it does seem off topic. But ..... what was the topic again?
All Jeff's mail and the followups seem to say is there was a meeting where
some people (unnamed) agreed to do something (unspecified) if the metric
used is modified (which doesn't change the fundamental issues).

So there isn't really much on-topic to discuss. If/when Wladimir starts a
thread, with a BIP, and says "this is how it's gonna be in Bitcoin Core",
then there will be things to discuss.